/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

/*Attachment Size */
.attachment .site-content {
    margin-left: auto;
    width: 100%;
}

/*Top Banner */
#topbanner  { float: left; margin: -1px 19px; }

/* No More Bullets on Widgets */
.widgetcontainer ul  { margin: 0 0 0 0; }
.widgetcontainer ul li  { list-style: none; margin-right: 0px; }

/* Header */
#header  { background: url(./images/header-2015.jpg) repeat-x; }
.blog-name a:link, .blog-name a:visited  { color: #222; }

/*Navi Changes*/
#nav  { background: url(./images/header-2015.jpg) repeat-x 0 -140px; }
#nav-content  { background: url(./images/nav_bits.jpg) repeat-x left top; border: 1px solid #CCC; }
#nav .sf-menu li a  { color: #FFF; }
#top-menu  { background: url(./images/header-topmenu.jpg) repeat-x; }
#nav .sf-menu li a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfhover  { background: url(./images/nav_bits.jpg) repeat-x left bottom; color: #fff; }
#nav .sf-menu ul li a  { background: #546992; }

/*Login Header Info*
#loginheader {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
        }
.loginlink { a:link, a:visited: text-decoration: none; color: #ffffff; }

/*Bottom Image Centered Up*/
.floatbottom { float: center; margin: 0px; }

/*Bulletin Table Setting*/
#bu
div.bu { vertical-align: middle; } 
table.bu  { border: none; background: none; color: #FFF; height="25px"; margin:0px; }
table.bu th  { border: none; background: none; color: #FFF; height="25px"; margin:0px; }
table.bu td  { border: 0px; background: none; color: #FFF; height="25px"; margin:0px; }

/*Adjustment to Slideshow Bar*/
#slideshow  { background: #D9D9F3; border: 1px solid #FFF; border-bottom: 1px solid #CCC; }
.slideshow-entry  { background: url('./images/story-overlay.png') repeat-x; border-left: 5px solid #00009C; }
.slideshow-entry .entry-title  { color: #FFF; a.link: #000; a.hover: #000; }
#slideshow .hoverscroll  { background: #00FFFF; }
.slideshow-entry  { position: relative; top: -115px; left: 0; opacity: 0.9; filter: alpha(opacity = 90); width: 400px; display: block; padding: 10px; text-align: right; overflow: hidden; }

/*Add InstaNews E-Mail Button*/
.quick-nav #email { background: url(images/mail.png) no-repeat; }

/*Sociable Changes*/
div.sociable { margin: 2px 0; }

/*New Hyperlinks*/
.traditional .post .entry-content, #main .single-post .entry-content a:link, a:visited  { text-decoration: none; color: blue; }
.comment-content  a:link, a:visited  { text-decoration: none; color: blue; }
.traditional .post .entry-content, #main .single-post .entry-content a:hover { text-decoration: none; }